/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Annulla";
"Don't Save" = "Non salvare";

/* Menu strings */
"Preferences…" = "Preferenze…";
"Services" = "Servizi";
"Hide %@" = "Nascondi %@";
"Hide Others" = "Nascondi altre";
"Show All" = "Mostra tutte";
"Quit %@" = "Esci da %@";
"Help" = "Aiuto";
"Enter Full Screen" = "Attiva modalità a tutto schermo";
"Exit Full Screen" = "Disattiva modalità a tutto schermo";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Apri “%@” in una nuova finestra";
"Go to “%@”" = "Collegati a “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "senza titolo";

/* Print progress dialog */
"Preview" = "Anteprima";
"Save" = "Salva";
"Print" = "Stampa";
"Canceling\u2026" = "Annullo…";
"Processing page: %@" = "Elaborazione pagina in corso: %@";
